Section: extra-multimedia

Depends: faad2, ffmpeg, glu, jack, libjpeg-turbo, libpng, openjpeg, openssl, pulseaudio, sdl, xmlrpc-c

Breaks: ogmrip<=1.0.1-4

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.0.1 (amd64/stable)

Also: 1.0.1 (arm64/stable) , 1.0.1 (loongson3/stable) , 1.0.1 (ppc64el/stable)

Depends: freetype, libtheora, libvorbis, sdl2, xvidcore

freetype 2.10.4 (amd64/stable)

  • libfreetype.so.6

sdl2 2.0.12-2 (amd64/stable)

  • libSDL2-2.0.so.0

libtheora 1.1.1-6 (amd64/stable)

  • libtheora.so.0

libvorbis 1.3.7 (amd64/stable)

  • libvorbis.so.0

xvidcore 1.3.7 (amd64/stable)

  • libxvidcore.so.4